body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Editbox1
{
   line-height: 16px;
   margin: 0;
   border: 1px solid #DDDDDD;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox1:focus
{
   border-color: #F30000;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(243,0,0,0.60);
   outline: 0;
}
#Editbox2
{
   line-height: 16px;
   margin: 0;
   border: 1px solid #DDDDDD;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox2:focus
{
   border-color: #F30000;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(243,0,0,0.60);
   outline: 0;
}
#Editbox3
{
   line-height: 16px;
   margin: 0;
   border: 1px solid #DDDDDD;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox3:focus
{
   border-color: #F30000;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(243,0,0,0.60);
   outline: 0;
}
#wb_FlipSwitch1
{
   margin: 0;
}
#FlipSwitch1
{
   display: none;
}
#FlipSwitch1-label
{
   display: block;
   overflow: hidden;
   cursor: pointer;
   border: 2px solid #DDDDDD;
   border-radius: 31px;
   box-sizing: border-box;
   max-width: 100%;
   height: 100%;
   transition: border-color 300ms ease-in 0s;
}
#FlipSwitch1-inner
{
   box-sizing: border-box;
   display: block;
   width: 200%;
   margin-left: -100%;
   transition: margin 300ms ease-in 0s;
}
#FlipSwitch1-inner:before, #FlipSwitch1-inner:after
{
   display: block;
   float: left;
   width: 50%;
   height: 31px;
   padding: 0;
   line-height: 31px;
   color: #333333;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   border-radius: 31px;
   text-align: center;
}
#FlipSwitch1-inner:before
{
   content: "SIM";
   padding-right: 31px;
   background-color: #F30000;
   color: #FFFFFF;
   border-radius: 31px 0 0 31px;
}
#FlipSwitch1-inner:after
{
   content: "NÃO";
   padding-left: 31px;
   background-color: #FFFFFF;
   color: #333333;
   border-radius: 0 31px 31px 0;
}
#FlipSwitch1-switch
{
   display: block;
   width: 31px;
   margin: 0;
   background: #F6F6F6;
   border: 2px solid #C5C5C5;
   border-radius: 31px;
   box-shadow: 0px 0px 5px rgba(0,0,0,0.30);
   position: absolute;
   top: 2px;
   bottom: 2px;
   right: 47px;
   transition: all 300ms ease-in 0s;
   box-sizing: border-box;
}
#FlipSwitch1:checked + #FlipSwitch1-label
{
   border-color: #F30000;
}
#FlipSwitch1:checked + #FlipSwitch1-label #FlipSwitch1-inner
{
   margin-left: 0;
}
#FlipSwitch1:checked + #FlipSwitch1-label #FlipSwitch1-switch
{
   right: 2px;
   background: #F6F6F6;
   border-color: #C5C5C5;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#TextArea1
{
   border: 1px solid #DDDDDD;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
   margin: 0;
   overflow: auto;
   resize: none;
}
#TextArea1:focus
{
   border-color: #F30000;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(243,0,0,0.60);
   outline: 0;
}
#Button1
{
   border: 1px solid #C5C5C5;
   border-radius: 20px;
   background-color: #F6F6F6;
   background-image: none;
   color: #F30000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#Button2
{
   box-sizing: border-box;
   line-height: 25px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #C5C5C5;
   border-radius: 20px;
   background-color: #F6F6F6;
   background-image: none;
   color: #00A7E3;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button2:focus
{
   outline: 0;
}
#wb_Form1
{
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Captcha1 span
{
   display: block;
   overflow: hidden;
   padding: 0 0px 0 5px;
}
#Captcha1
{
   box-sizing: border-box;
   margin: 0;
   border: 1px solid #DDDDDD;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Captcha1:focus
{
   outline: 0;
}
#TextArea1
{
   position: absolute;
   left: 12px;
   top: 248px;
   width: 570px;
   height: 90px;
   z-index: 6;
}
#wb_Image1
{
   position: absolute;
   left: 412px;
   top: 361px;
   width: 180px;
   height: 185px;
   z-index: 9;
}
#Button2
{
   position: absolute;
   left: 329px;
   top: 517px;
   width: 103px;
   height: 29px;
   z-index: 8;
}
#Button1
{
   position: absolute;
   left: 12px;
   top: 491px;
   width: 165px;
   height: 55px;
   z-index: 7;
}
#Editbox1
{
   position: absolute;
   left: 12px;
   top: 69px;
   width: 570px;
   height: 16px;
   z-index: 1;
}
#Editbox2
{
   position: absolute;
   left: 12px;
   top: 110px;
   width: 570px;
   height: 16px;
   z-index: 2;
}
#wb_Text7
{
   position: absolute;
   left: 12px;
   top: 189px;
   width: 261px;
   height: 30px;
   text-align: center;
   z-index: 4;
}
#Editbox3
{
   position: absolute;
   left: 12px;
   top: 149px;
   width: 570px;
   height: 16px;
   z-index: 3;
}
#Captcha1
{
   margin-top: 12px;
   width: calc(100% - 10px);
   height: 26px;
}
#wb_Captcha1
{
   position: absolute;
   left: 12px;
   top: 372px;
   width: 333px;
   height: 100px;
   z-index: 10;
}
#wb_FlipSwitch1
{
   position: absolute;
   left: 282px;
   top: 194px;
   width: 80px;
   height: 35px;
   z-index: 5;
}
#wb_Text1
{
   position: absolute;
   left: 12px;
   top: 0px;
   width: 563px;
   height: 54px;
   z-index: 0;
}
#wb_Form1
{
   position: absolute;
   left: 4px;
   top: 0px;
   width: 620px;
   height: 573px;
   z-index: 11;
}
@media only screen and (max-width: 969px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_Text1
{
   left: 18px;
   top: 12px;
   width: 266px;
   height: 54px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#Editbox1
{
   left: 12px;
   top: 69px;
   width: 268px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox1
{
   line-height: 16px;
}
#Editbox2
{
   left: 12px;
   top: 110px;
   width: 268px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox2
{
   line-height: 16px;
}
#Editbox3
{
   left: 12px;
   top: 150px;
   width: 268px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox3
{
   line-height: 16px;
}
#wb_FlipSwitch1
{
   left: 111px;
   top: 220px;
   width: 80px;
   height: 35px;
   visibility: visible;
   display: inline;
}
#FlipSwitch1-label
{
   border-radius: 31px;
   height: 100%;
}
#FlipSwitch1-inner:before, #FlipSwitch1-inner:after
{
   height: 31px;
   padding: 0;
   line-height: 31px;
   font-weight: bold;
   font-size: 13px;
}
#FlipSwitch1-inner:before
{
   padding-right: 31px;
   border-radius: 31px 0 0 31px;
}
#FlipSwitch1-inner:after
{
   padding-left: 31px;
   border-radius: 0 31px 31px 0;
}
#FlipSwitch1-switch
{
   width: 31px;
   border-radius: 31px;
   top: 2px;
   bottom: 2px;
   right: 47px;
}
#wb_Text7
{
   left: 12px;
   top: 182px;
   width: 278px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#TextArea1
{
   left: 12px;
   top: 269px;
   width: 268px;
   height: 90px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Button1
{
   left: 18px;
   top: 474px;
   width: 165px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   color: #F30000;
}
#Button2
{
   left: 18px;
   top: 535px;
   width: 103px;
   height: 29px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   color: #00A7E3;
}
#Button2
{
   line-height: 25px;
}
#wb_Form1
{
   left: 4px;
   top: 0px;
   width: 316px;
   height: 573px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
}
#wb_Image1
{
   left: 222px;
   top: 488px;
   width: 71px;
   height: 76px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Captcha1
{
   left: 11px;
   top: 374px;
   width: 281px;
   height: 100px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
}
